html,
body#extraglaze_body {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 100%;
	min-width: 360px;
	min-height: 100%;
	box-sizing: border-box;
	font-family: 'Lato', Arial, sans-serif;
	color: #373737;
	background: #F8F7F7;
	scroll-behavior: smooth;
}

#extraglaze_body .hide,
#extraglaze_body .hiddenTag,
#extraglaze_body .hiddenTable,
#extraglaze_body .hiddenSection {
	display: none !important;
}

#extraglaze_body a.bgTransparent {
	background-color: transparent !important;
}

#extraglaze_body legend {
	display: block;
	width: 100%;
	padding: 0;
	margin-bottom: 20px;
	font-size: 21px;
	line-height: 40px;
	color: #333;
	border: none;
	border-bottom: 1px solid #e5e5e5;
}

#extraglaze_container label.invalid {
	font-weight: bold;
}

#extraglaze_container label.invalid .form-control-feedback {
	display: inline-block;
	color: red;
	margin-left: 10px;
}

#extraglaze_body input[type=checkbox],
#extraglaze_body input[type=radio] {
	width: 16px;
	height: 16px;
	cursor: pointer;
	display: inline-block;
}

#extraglaze_body input:disabled {
	background-color: #f8f7f7 !important;
	cursor: no-drop;
}

#extraglaze_container select.invalid,
#extraglaze_container input.invalid {
	border: 2px solid;
	background: #f2dede;
}

#extraglaze_body .control-group {
	margin-bottom: 10px;
}

#extraglaze_body .small_text_grey {
	font-size: 10pt;
	color: #999999;
	line-height: 16px;
}

#extraglaze_body .phone_word_spacing {
	word-spacing: 2px;
}

#extraglaze_body .not_phone_word_spacing {
	word-spacing: inherit;
}

#extraglaze_body .mod-custom>a,
#extraglaze_body .mod-custom>img,
#extraglaze_body .mod-custom>a>img {
	max-width: 100%;
}

#extraglaze_body a:link,
#extraglaze_body a:visited {
	text-decoration: none;
	font-weight: normal;
	cursor: pointer;
	color: #009a00;
	background: #ffffff;
}

#extraglaze_body .aiSvgIcon {
	display: inline-block;
	box-sizing: border-box;
	width: 36px;
	min-width: 36px;
	height: 28px;
	margin: 0px;
	padding: 0px;
}

#extraglaze_body .aiSvgIcon svg {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

#extraglaze_body a svg {
	fill: #009a00;
}

#extraglaze_body a:hover {
	color: #333;
	text-decoration: none;
}

#extraglaze_body a:hover svg {
	fill: #333;
}

#extraglaze_body .disableScrolling {
	max-height: 100%;
	overflow: hidden;
}

#extraglaze_body .tooltip {
	opacity: 1;
}

#extraglaze_body .tooltip.left .tooltip-arrow,
#extraglaze_body .bs-tooltip-auto[data-popper-placement^="left"] .tooltip-arrow::before {
	border-left-color: #1abd00;
}

#extraglaze_body .tooltip.right .tooltip-arrow,
#extraglaze_body .bs-tooltip-auto[data-popper-placement^="right"] .tooltip-arrow::before {
	border-right-color: #1abd00;
}

#extraglaze_body .tooltip.top .tooltip-arrow,
#extraglaze_body .bs-tooltip-auto[data-popper-placement^="top"] .tooltip-arrow::before {
	border-top-color: #1abd00;
}

#extraglaze_body .tooltip.bottom .tooltip-arrow,
#extraglaze_body .bs-tooltip-auto[data-popper-placement^="bottom"] .tooltip-arrow::before {
	border-bottom-color: #1abd00;
}

#extraglaze_body .tooltip .tooltip-inner {
	background: #eefaec;
	opacity: 1;
	border: 1px solid #1abd00;
	color: #373737;
}

#extraglaze_body .sExtraglaze {
	display: inline-block !important;
	color: #28B100 !important;
	font-weight: bold !important;
	text-transform: capitalize !important;
	text-shadow:
		-1px -1px 0 #FFF,
		1px -1px 0 #FFF,
		-1px 1px 0 #FFF,
		1px 1px 0 #FFF;
}

#extraglaze_body .sSaverglaze {
	display: inline-block !important;
	color: #f9b044 !important;
	font-weight: bold !important;
	text-transform: capitalize !important;
	text-shadow:
		-1px -1px 0 #FFF,
		1px -1px 0 #FFF,
		-1px 1px 0 #FFF,
		1px 1px 0 #FFF;
}

#extraglaze_container .extraGlazeFont,
.extraglaze_container .extraGlazeFont,
#extraglaze_container h1,
.extraglaze_container h1,
#extraglaze_container h2,
.extraglaze_container h2,
#extraglaze_container h3,
.extraglaze_container h3,
#extraglaze_container h4,
.extraglaze_container h4,
#extraglaze_container h5,
.extraglaze_container h5,
#extraglaze_container h6,
.extraglaze_container h6 {
	font-family: 'extraGlazeFont', Arial, sans-serif;
	display: block;
	font-weight: bold;
}

#extraglaze_container h1,
.extraglaze_container h1 {
	font-size: 36px;
}

#extraglaze_container h2,
.extraglaze_container h2 {
	font-size: 24px;
}

#extraglaze_container h3,
.extraglaze_container h3 {
	font-size: 20px;
}

#extraglaze_container h4,
.extraglaze_container h4 {
	font-size: 18px;
}

#extraglaze_container h5,
.extraglaze_container h5 {
	font-size: 16px;
}

#extraglaze_container h6,
.extraglaze_container h6 {
	font-size: 14px;
}

#extraglaze_container {
	display: block;
	min-height: 100%;
	margin: 10px auto 20px auto;
	padding: 0px;
	box-sizing: border-box;
	-moz-box-shadow: 0 0 10px #bbb;
	-webkit-box-shadow: 0 0 10px #bbb;
	box-shadow: 0px 0px 10px #bbb;
	background: #FFF;
	border-radius: 4px;
}

#extraglaze_container .row-header {
	padding: 10px 10px 0px 10px;
}

#extraglaze_container .row-header .header_contact {
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: flex-end;
	align-content: center;
}

#extraglaze_container .row-header .header_contact #extraglaze_header_contact {
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: flex-end;
	align-content: center;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

#extraglaze_container .row-header .header_contact img {
	width: 100%;
	max-width: 310px;
	height: auto;
}

#extraglaze_body a.facebookLink,
#extraglaze_body a.youtubeLink {
	color: #adadad;
}

#extraglaze_body a.facebookLink svg,
#extraglaze_body a.youtubeLink svg {
	fill: #adadad;
}

#extraglaze_body a.facebookLink,
#extraglaze_body a.youtubeLink {
	filter: grayscale(1) opacity(0.4);
}

#extraglaze_body a.facebookLink:hover,
#extraglaze_body a.youtubeLink:hover {
	filter: grayscale(0) opacity(1);
}

#extraglaze_body .readmore a {
	border: none;
	text-shadow: none;
	box-shadow: none;
	background: none;
	padding: 0px 0px 10px 0px;
}

#extraglaze_body .readmore a:hover {
	border: none;
	text-shadow: none;
	box-shadow: none;
	background-color: #FFF;
}

#extraglaze_body .extraGlazeBtnSmall {
	display: inline-block;
	margin: 0px 10px 20px 0px;
	padding: 5px 10px;
	border: 1px solid #009a00;
	background: #fff;
	color: #009a00;
	text-decoration: none !important;
	border-radius: 4px;
}

#extraglaze_body .extraGlazeBtnSmall:hover {
	border: 1px solid #333;
	color: #333;
	background: #f2f2f2;
}

#extraglaze_body .extraGlazeBtnSmallActive {
	border: 1px solid #cce9ac;
	background: linear-gradient(#E6F3D6, #F0F8E7);
	color: #009a00;
}

#extraglaze_body .a_header_logo {
	display: inline-block;
	padding: 0px 10px 0px 0px;
}

#extraglaze_body .a_header_logo img {
	aspect-ratio: 290 / 140;
}

#extraglaze_body #extraglaze_header_logo .MobileIntroducingExtraglazeVideoModule {
	display: none;
}

#extraglaze_body #topSlider {
	width: calc(100% - 4px);
	margin: 10px 2px 0px 2px;
}

#extraglaze_body #topSlider .slider-container img {
	width: 100%;
	aspect-ratio: 960 / 260;
}

#extraglaze_body .row-under-slider {
	width: calc(100% - 4px);
	margin: 0px 2px;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-evenly;
	align-items: stretch;
	align-content: center;
}

#extraglaze_body .row-under-slider>div.moduletable {
	width: calc(16.66% - 4px);
	margin: 2px;
	padding: 0px;
}

#extraglaze_body .row-under-slider>div.moduletable>.mod-custom>a {
	display: block;
	width: 100%;
	text-decoration: none !important;
	height: 100%;
}

#extraglaze_body .row-under-slider>div.moduletable>.mod-custom>a>img {
	width: 100%;
	height: auto;
}

#extraglaze_body #bottom_section {
	width: calc(100% - 4px);
	margin: 20px 2px 10px 2px;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-evenly;
	align-items: stretch;
	align-content: center;
}

#extraglaze_body #bottom_section>div.moduletable {
	width: calc(33.33% - 4px);
	margin: 2px;
	padding: 0px;
}

#extraglaze_body #bottom_section>div.moduletable>.mod-custom>a {
	display: block;
	width: 100%;
	text-decoration: none !important;
	height: 100%;
}

#extraglaze_body #bottom_section>div.moduletable>.mod-custom>a>img {
	width: 100%;
	height: auto;
}

#extraglaze_body .row-main-content {
	margin: 20px 0px;
	display: flex;
	flex-flow: row nowrap;
}

#extraglaze_body .row-main-content .left_column_container {
	order: 1;
}

#extraglaze_body .row-main-content .main_section_container {
	order: 2;
}

#extraglaze_body .row-main-content .right_column_container {
	order: 3;
}

#extraglaze_body #left_column {
	margin-left: 10px;
}

#extraglaze_body #left_column .mib_logo_container a {
	display: block;
	width: 100%;
	text-align: center;
}

#extraglaze_body #left_column .mib_logo_container a {
	margin: 10px 0px 30px 0px;
}

#extraglaze_body #left_column .mib_logo_container a img {
	max-width: 100%;
}

#extraglaze_body #right_column {
	margin-right: 10px;
}

#extraglaze_body #right_column .mod-custom>.container-fluid {
	margin: 0px;
	padding: 0px;
}

#extraglaze_body #right_column .mod-custom>.container-fluid>.row-fluid {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
}

#extraglaze_body #right_column .mod-custom>.container-fluid>.row-fluid>.span12 {
	width: 100%;
	max-width: 180px;
	margin: 0px 0px 5px 0px;
}

#extraglaze_body #right_column .mod-custom>.container-fluid>.row-fluid>.span12 .videoLink {
	max-width: 180px;
	margin: 0px auto;
}

#extraglaze_body #right_column img {
	display: inline-block;
	max-width: 100%;
}

#extraglaze_body .aiLinkYoutubeContainer {
	display: flex;
	justify-content: center;
	flex-flow: column;
	align-items: center;
	align-content: center;
}

#extraglaze_body #after_component_section {
	margin-top: 40px;
}

#extraglaze_body .howToStopCondensation,
#extraglaze_body .howToSoundproofWindows {
	display: flex !important;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
	text-align: left !important;
	width: 200px;
	margin: 0px auto;
	max-width: 150px;
	text-decoration: none;
	border: 1px solid #CCC;
	border-radius: 4px;
	background: #FFF;
	color: #009a00;
	padding: 4px 10px 5px 10px;
	height: auto;
	box-sizing: border-box;
}

#extraglaze_body .howToStopCondensation i,
#extraglaze_body .howToSoundproofWindows i {
	order: 2;
	font-size: 28px;
}

#extraglaze_body .howToStopCondensation:hover,
#extraglaze_body .howToSoundproofWindows:hover {
	color: #333 !important;
	background-color: #f2f2f2;
	border-color: #adadad;
}

#extraglaze_body .videoLink a {
	display: flex !important;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
}

#extraglaze_body .videoLink .videoIcon {
	display: block;
	position: relative;
	width: 40px;
	height: 40px;
	box-sizing: border-box;
	z-index: 999;
	background: url("../images/ytbtn.png") center center no-repeat;
	background-size: contain;
	padding: 0px;
	box-sizing: border-box;
	margin-top: 20%;
}

#extraglaze_body .videoLink img {
	display: block !important;
	width: 100%;
	height: auto;
	border: 1px solid #969696;
	border-radius: 4px;
	padding: 2px;
	box-sizing: border-box;
	-webkit-box-shadow: 4px 4px 3px 0px rgba(150, 150, 150, 1);
	-moz-box-shadow: 4px 4px 3px 0px rgba(150, 150, 150, 1);
	box-shadow: 4px 4px 3px 0px rgba(150, 150, 150, 1);
	box-sizing: border-box;
	margin-top: -40%;
	margin-bottom: 10px;
}

#bottom_page_section {
	width: calc(100% - 20px);
	margin: 0px 10px;
}

#extraglaze_footer {
	width: calc(100% - 20px);
	margin: 0px 10px;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	padding: 20px 0px;
}

#extraglaze_footer .copyright img {
	height: 64px;
	width: auto;
}

#extraglaze_body .hikabtn,
#extraglaze_body .btn,
#extraglaze_body .extraglaze_button,
#extraglaze_body .vex-dialog-button-primary,
#extraglaze_body #extraglaze_module_right_menu ul.nav li a,
#extraglaze_body .vex.vex-theme-default .vex-dialog-button.btn-proceed-to-checkout,
#extraglaze_body .vex.vex-theme-default .vex-dialog-button.btn-continue-shopping {
	display: table;
	margin: 0px !important;
	border: 1px solid #CCC;
	border-radius: 4px;
	background: #FFF;
	color: #009a00 !important;
	padding: 5px 10px;
	text-decoration: none !important;
	max-width: 100%;
}

#extraglaze_body .hikashop_product_characteristics_table .extraglaze_button {
	display: inline-block;
	border: none;
	padding: 0px 5px;
}

#extraglaze_body .div_btn_container {
	display: table;
}

#extraglaze_body .hikabtn:hover,
#extraglaze_body .btn:hover,
#extraglaze_body .extraglaze_button:hover,
#extraglaze_body .vex-dialog-button-primary:hover,
#extraglaze_body #extraglaze_module_right_menu ul.nav li a:hover,
#extraglaze_body .vex.vex-theme-default .vex-dialog-button.btn-proceed-to-checkout:hover,
#extraglaze_body .vex.vex-theme-default .vex-dialog-button.btn-continue-shopping:hover {
	text-decoration: none !important;
	color: #333 !important;
	background-color: #f2f2f2;
	border-color: #adadad;
}

#extraglaze_body .hikashop_product_characteristics_table .extraglaze_button {
	background: none;
}

#extraglaze_body .hikabtn>span,
#extraglaze_body .btn>span,
#extraglaze_body .extraglaze_button>span,
#extraglaze_body .vex-dialog-button-primary>span,
#extraglaze_body #extraglaze_module_right_menu ul.nav li a>span,
#extraglaze_body .div_btn_container>span {
	display: table-cell;
	vertical-align: bottom;
	line-height: 1;
}

#extraglaze_body span.lbl_btn {
	padding-bottom: 1px !important;
}

#extraglaze_body a .aiSvgIcon,
#extraglaze_body .hikabtn .aiSvgIcon,
#extraglaze_body .btn .aiSvgIcon,
#extraglaze_body .extraglaze_button .aiSvgIcon,
#extraglaze_body .vex-dialog-button-primary .aiSvgIcon,
#extraglaze_body #extraglaze_module_right_menu ul.nav li a .aiSvgIcon {
	padding-right: 5px;
}

#extraglaze_body a .aiSvgIcon svg,
#extraglaze_body .hikabtn .aiSvgIcon svg,
#extraglaze_body .btn .aiSvgIcon svg,
#extraglaze_body .extraglaze_button .aiSvgIcon svg,
#extraglaze_body .vex-dialog-button-primary .aiSvgIcon svg,
#extraglaze_body #extraglaze_module_right_menu ul.nav li a .aiSvgIcon svg {
	fill: #009a00 !important;
}

#extraglaze_body a:hover .aiSvgIcon svg,
#extraglaze_body .hikabtn:hover .aiSvgIcon svg,
#extraglaze_body .btn:hover .aiSvgIcon svg,
#extraglaze_body .extraglaze_button:hover .aiSvgIcon svg,
#extraglaze_body .vex-dialog-button-primary:hover .aiSvgIcon svg,
#extraglaze_body #extraglaze_module_right_menu ul.nav li a:hover .aiSvgIcon svg {
	fill: #333 !important;
}

#extraglaze_body a.disabled-button .aiSvgIcon svg,
#extraglaze_body a.disabled-button:hover .aiSvgIcon svg {
	fill: #B2BABB !important;
}

.jwcModalContent {
	overflow-y: scroll !important;
	margin: 0px !important;
	padding: 0px !important;
}

.jwcModalContent .modal-header {
	position: sticky;
	border-bottom: 1px solid #dee2e6 !important;
	padding: 10px 15px;
}

.jwcModalContent .modal-footer {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	border-top: 1px solid #dee2e6 !important;
	padding: 15px 15px 0px 15px;
}

.jwcModalContent .modal-body {
	margin: 0px;
	padding: 10px 20px;
}

#extraglaze_body .jwcModalContent .modal-footer .btn {
	margin: 0px !important;
}

#extraglaze_body .chosen-container {
	font-size: 16px;
}

#extraglaze_body .chosen-container span {
	line-height: 26px;
}

#extraglaze_body .chosen-container-single .chosen-single div b {
	background-position: 0px 5px;
}

#extraglaze_body .chosen-container-single .chosen-single {
	height: 30px;
}

#extraglaze_body .chosen-choices .search-field .chosen-search-input {
	box-shadow: none;
}

#extraglaze_body .pagination li.active>span,
#extraglaze_body .pagination li.active>a {
	background-color: #009a00;
	color: #ffffff;
}

span.mobile_validated {
	display: inline-block;
	margin-left: 20px;
	color: #46a546;
}

span.validate_mobile_validated {
	display: inline-block;
	color: #46a546;
}

span.mobile_not_validated {
	display: inline-block;
	margin-left: 20px;
	color: #0000FF;
}

.checkPhoneLabel,
.enterCodeLabel,
.sign_in_with_mobile {
	color: #0000FF;
}

#validate_smskey {
	width: 120px;
	max-width: 120px;
}

span.validate_mobile_invalid {
	display: inline-block;
	color: #46a546;
	color: #F00;
}

.inputAiSimpleCaptchaField {
	border-color: #adadad;
	margin-top: 5px;
	border-radius: 4px;
}

@media (max-width: 1200px) {
	#extraglaze_container {
		margin: 10px;
		max-width: calc(100% - 20px);
	}

	#extraglaze_body .row-main-content>.col-8 {
		width: 60%;
	}

	#extraglaze_body .row-main-content>.col-2 {
		width: 20%;
	}
}

@media (max-width: 1100px) {
	#extraglaze_body .row-main-content>.col-8 {
		width: 54%;
	}

	#extraglaze_body .row-main-content>.col-2 {
		width: 23%;
	}

	#extraglaze_body th.column_project_name,
	#extraglaze_body td.column_project_name,
	#extraglaze_body th.column_post_code,
	#extraglaze_body td.column_post_code,
	#extraglaze_body th.column_type,
	#extraglaze_body td.column_type,
	#extraglaze_body th.column_date_expires,
	#extraglaze_body td.column_date_expires {
		display: block;
		width: 100%;
		box-sizing: border-box;
	}

	#extraglaze_body #bottom_section>div.moduletable {
		width: calc(50% - 4px);
	}
}

@media (max-width: 840px) {
	#extraglaze_body .row-main-content {
		flex-flow: column nowrap;
	}

	#extraglaze_body .row-main-content>.col-8 {
		width: calc(100% - 20px);
		margin: 0px 10px;
	}

	#extraglaze_body .row-main-content>.col-2 {
		width: calc(100% - 20px);
		margin: 0px 10px;
	}

	#extraglaze_body .row-main-content .left_column_container {
		order: 3;
	}

	#extraglaze_body .row-main-content .main_section_container {
		order: 1;
	}

	#extraglaze_body .row-main-content .right_column_container {
		order: 2;
	}

	#extraglaze_body .row-under-slider {
		flex-flow: row wrap;
	}

	#extraglaze_body .row-under-slider>div.moduletable {
		width: calc(33.33% - 4px);
	}

	#extraglaze_body #right_column .mod-custom>.container-fluid>.row-fluid>.span12 {
		width: calc(33.33% - 20px);
		max-width: 33.33%;
		margin: 0px 10px 5px 0px;
	}

	#extraglaze_body #right_column .cardsSection {
		display: none !important;
	}

	#extraglaze_body #bottom_section>div.moduletable {
		width: calc(33.33% - 4px);
	}
}

@media (max-width: 640px) {

	#extraglaze_body .row-header .col-8,
	#extraglaze_body .row-header .col-4 {
		width: 100%;
	}

	#extraglaze_body #extraglaze_header_logo {
		display: flex;
		flex-flow: column nowrap;
		justify-content: center;
		align-items: center;
		align-content: center;
	}

	#extraglaze_body #extraglaze_header_logo .MobileIntroducingExtraglazeVideoModule {
		display: block;
	}

	#extraglaze_container .row-header .header_contact {
		align-items: center;
	}

	#extraglaze_container .row-header .header_contact #extraglaze_header_contact {
		align-items: center;
	}

	#extraglaze_header_slider .li_extraglaze_header_slider {
		text-align: center;
	}

	#extraglaze_body .modal-header {
		margin-top: 65px;
	}

	#extraglaze_body .modal-dialog {
		margin-bottom: 65px;
	}

	#extraglaze_body .row-under-slider>div.moduletable {
		width: calc(50% - 4px);
	}

	#extraglaze_body #right_column .mod-custom>.container-fluid>.row-fluid>.span12 {
		width: calc(50% - 20px);
		max-width: 50%;
		margin: 0px 10px;
	}

	#extraglaze_body #bottom_section>div.moduletable {
		width: calc(50% - 4px);
	}
}

@media (max-width: 480px) {
	#extraglaze_body #right_column .mod-custom>.container-fluid>.row-fluid>.span12 {
		width: calc(100% - 20px);
		max-width: 100%;
		margin: 0px 10px;
	}
}
